2024-04-20 21:24 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005340JoeAndMac_CavemanNinja[All Projects] Generalpublic2022-09-28 18:43
ReporterAlessio 
Assigned ToCFOUProject InfoJoe & Mac (Caveman Ninja) (Data East)
http://www.whdload.de/games/JoeAndMac_CavemanNinja.html
 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Summary0005340: Joe & Mac Caveman ninja
DescriptionThe first boss has infinite energy. It is impossible to pass the level. This always happens, even without using cheats.
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0011782

CFOU (developer)

can yout test v1.2b?

now correctly cracked

remark: you have to type anything 2 times pass manual protection

note ~0011789

CFOU (developer)

fixed with v2.0
+Notes

-Issue History
Date Modified Username Field Change
2021-08-12 01:00 Alessio New Issue
2021-08-12 17:41 Wepl Project WHDLoad Installs Games => JoeAndMac_CavemanNinja
2021-08-12 17:43 Wepl Assigned To => CFOU
2021-08-12 17:43 Wepl Status new => assigned
2022-09-27 19:29 CFOU File Added: JoeAndMac.slave
2022-09-27 19:29 CFOU Note Added: 0011782
2022-09-28 18:43 CFOU Status assigned => closed
2022-09-28 18:43 CFOU Resolution open => fixed
2022-09-28 18:43 CFOU Note Added: 0011789
+Issue History